custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/pgvn7
east: !!python/object/apply:decimal.Decimal
- '-77.309016'
flow: 1
gauge_id: !!python/long '144596'
level_files:
- depth_grids/10/dblbnd.adf
- depth_grids/11/dblbnd.adf
- depth_grids/12/dblbnd.adf
- depth_grids/13/dblbnd.adf
- depth_grids/14/dblbnd.adf
- depth_grids/15/dblbnd.adf
- depth_grids/16/dblbnd.adf
- depth_grids/17/dblbnd.adf
- depth_grids/18/dblbnd.adf
- depth_grids/19/dblbnd.adf
- depth_grids/20/dblbnd.adf
- depth_grids/21/dblbnd.adf
- depth_grids/22/dblbnd.adf
- depth_grids/23/dblbnd.adf
- depth_grids/24/dblbnd.adf
- depth_grids/25/dblbnd.adf
- depth_grids/26/dblbnd.adf
- depth_grids/6/dblbnd.adf
- depth_grids/7/dblbnd.adf
- depth_grids/8/dblbnd.adf
- depth_grids/9/dblbnd.adf
lid: pgvn7
location: Greenville
major_flow: 0.0
major_stage: 19.0
max_depth: 29.54
minor_flow: 0.0
minor_stage: 13.0
moderate_flow: 0.0
moderate_stage: 17.0
name: Newport/Morehead City, NC
near_flow: 0.0
near_stage: 12.0
north: !!python/object/apply:decimal.Decimal
- '35.676454'
river_name: Tar River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '35.578894'
stage_offset: -3.54
stages_selected: 6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":""},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NC
west: !!python/object/apply:decimal.Decimal
- '-77.433341'
wfo: mhx
